# holzleitner_api.model.PaymentMethod

## Load the model package
```dart
import 'package:holzleitner_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**active** | **bool** |  | 
**code** | **String** | Stabiler Programm-Identifier — z. B. `\"cash\"`, `\"ec_card\"`. Eindeutig pro Eintrag. Wird vom Aufrufer beim Anlegen gesetzt. | 
**createdAt** | [**DateTime**](DateTime.md) |  | 
**id** | **String** |  | 
**name** | **String** | Display-Name in der UI — frei via PATCH änderbar. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


